[
    {
        "entry_type": "Competition Entry",
        "field_one": "Event",
        "field_two": "My Guesses",
        "field_three": "",
        "message_text": "DJ Smoke/Bill  Harry Chapin - W.O.L.D.\r\nDJ Smoke/Bill  Jim Croce - Time In A Bottle\r\nDJ Smoke/Bill  Arlo Guthrie - The City Of New Orleans",
        "name": "DJ Smoke",
        "email": "billholybee@gmail.com",
        "platform": "On Air",
        "ip": "172.69.17.196",
        "timestamp": "2026-04-06 17:34:02",
        "is_winner": true,
        "winner_rank": "Winner"
    },
    {
        "entry_type": "",
        "field_one": "Edward Bear---Last Song",
        "field_two": "",
        "field_three": "",
        "message_text": "",
        "name": "TripleDLite",
        "email": "luv_n_heart2@yahoo.com",
        "platform": "Website",
        "ip": "172.70.127.223",
        "timestamp": "2026-04-06 17:34:12",
        "is_winner": false,
        "winner_rank": ""
    },
    {
        "entry_type": "",
        "field_one": "jon bon jovi---- smoke on the water",
        "field_two": "",
        "field_three": "",
        "message_text": "",
        "name": "TripleDLite",
        "email": "luv_n_heart2@yahoo.com",
        "platform": "Website",
        "ip": "104.23.213.157",
        "timestamp": "2026-04-06 17:37:10",
        "is_winner": false,
        "winner_rank": ""
    }
]